apiVersion: v1
items:
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-sub-busybox10-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-10
    creationTimestamp: "2024-02-29T18:25:58Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: rbd-sub-busybox10
    name: rbd-sub-busybox10-placement-1
    namespace: busybox-workloads-10
    resourceVersion: "348889"
    uid: 6031255d-b543-453d-8ed0-cfa1168f6299
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:25:58Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:25:58Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-sub-busybox10-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-sub-busybox11-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-11
    creationTimestamp: "2024-02-29T18:28:06Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: rbd-sub-busybox11
    name: rbd-sub-busybox11-placement-1
    namespace: busybox-workloads-11
    resourceVersion: "350751"
    uid: 5e11a1a1-3915-44ba-a496-a18093295bf2
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:28:06Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:28:06Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-sub-busybox11-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-sub-busybox12-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-12
    creationTimestamp: "2024-02-29T18:29:03Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: rbd-sub-busybox12
    name: rbd-sub-busybox12-placement-1
    namespace: busybox-workloads-12
    resourceVersion: "351726"
    uid: f44909fa-0504-4ed9-9209-f0acfe17557a
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-m2
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:29:03Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:29:03Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-sub-busybox12-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-sub-busybox13-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-13
    creationTimestamp: "2024-02-29T18:30:01Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: cephfs-sub-busybox13
    name: cephfs-sub-busybox13-placement-1
    namespace: busybox-workloads-13
    resourceVersion: "352794"
    uid: 8d5711f4-2447-4e65-b79a-cb2b301e81f7
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:30:01Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:30:01Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-sub-busybox13-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-sub-busybox14-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-14
    creationTimestamp: "2024-02-29T18:31:42Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: cephfs-sub-busybox14
    name: cephfs-sub-busybox14-placement-1
    namespace: busybox-workloads-14
    resourceVersion: "354494"
    uid: bdb47780-1042-416a-96d6-aacaf2d3c0e3
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:31:42Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:31:42Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-sub-busybox14-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-sub-busybox15-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-15
    creationTimestamp: "2024-02-29T18:32:41Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: cephfs-sub-busybox15
    name: cephfs-sub-busybox15-placement-1
    namespace: busybox-workloads-15
    resourceVersion: "355493"
    uid: 7d4dceaf-69c0-4d8f-9196-74e55e14973f
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:32:41Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:32:42Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-sub-busybox15-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-sub-busybox16-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-16
    creationTimestamp: "2024-02-29T18:33:36Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: cephfs-sub-busybox16
    name: cephfs-sub-busybox16-placement-1
    namespace: busybox-workloads-16
    resourceVersion: "356492"
    uid: baa3357b-c493-42cd-a997-4bbbc08890cf
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-m2
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:33:36Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:33:38Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-sub-busybox16-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-sub-busybox9-placement-1-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: busybox-workloads-9
    creationTimestamp: "2024-02-29T18:25:08Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    labels:
      app: rbd-sub-busybox9
    name: rbd-sub-busybox9-placement-1
    namespace: busybox-workloads-9
    resourceVersion: "347968"
    uid: 4a2ae1b7-356d-4f76-b938-fad2fde9ba4d
  spec:
    clusterSets:
    - myclusterset
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:25:08Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:25:08Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-sub-busybox9-placement-1-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    creationTimestamp: "2024-02-29T14:43:27Z"
    generation: 1
    name: global
    namespace: open-cluster-management-global-set
    resourceVersion: "164015"
    uid: 8bdb99ff-38e9-497a-80b3-583c1eb86e3c
  spec:
    clusterSets:
    - global
    decisionStrategy:
      groupStrategy:
        clustersPerDecisionGroup: 0
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
    tolerations:
    - key: cluster.open-cluster-management.io/unreachable
      operator: Equal
    - key: cluster.open-cluster-management.io/unavailable
      operator: Equal
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T14:43:27Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T14:43:34Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 3
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - global-decision-1
    numberOfSelectedClusters: 3
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    creationTimestamp: "2024-02-29T15:22:52Z"
    generation: 1
    name: all-openshift-clusters
    namespace: openshift-gitops
    resourceVersion: "193124"
    uid: ae29dc1a-e0fc-48e5-a0db-5690f8f7bd64
  spec:
    predicates:
    - requiredClusterSelector:
        labelSelector:
          matchExpressions:
          - key: vendor
            operator: In
            values:
            - OpenShift
    tolerations:
    - key: cluster.open-cluster-management.io/unreachable
      operator: Exists
    - key: cluster.open-cluster-management.io/unavailable
      operator: Exists
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T15:22:52Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T15:22:52Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 2
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - all-openshift-clusters-decision-1
    numberOfSelectedClusters: 2
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-appset-busybox5-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:19:22Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: cephfs-appset-busybox5-placement
    namespace: openshift-gitops
    resourceVersion: "342688"
    uid: 2f27233c-18fd-404a-b3ac-ae942025bddd
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:19:22Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:19:22Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-appset-busybox5-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-appset-busybox6-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:20:49Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: cephfs-appset-busybox6-placement
    namespace: openshift-gitops
    resourceVersion: "344190"
    uid: 63d66d41-ddd2-4c4f-8990-98398708706d
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:20:49Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:20:49Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-appset-busybox6-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-appset-busybox7-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:22:46Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: cephfs-appset-busybox7-placement
    namespace: openshift-gitops
    resourceVersion: "345581"
    uid: 954875bf-2700-439a-83b9-147e2d8cd86c
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:22:46Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:22:46Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-appset-busybox7-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: cephfs-appset-busybox8-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:23:38Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: cephfs-appset-busybox8-placement
    namespace: openshift-gitops
    resourceVersion: "346599"
    uid: a990fff2-0b23-4b09-8ba0-7d2d9625fbef
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-m2
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:23:38Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:23:38Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - cephfs-appset-busybox8-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-appset-busybox1-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:15:07Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: rbd-appset-busybox1-placement
    namespace: openshift-gitops
    resourceVersion: "338774"
    uid: beda3aea-7e95-4cb0-aade-8f4edd259ccd
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:15:07Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:15:07Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-appset-busybox1-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-appset-busybox2-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:16:12Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: rbd-appset-busybox2-placement
    namespace: openshift-gitops
    resourceVersion: "339439"
    uid: 1d2979a2-0d01-457e-b412-d4c2674e5de9
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:16:12Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:16:12Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-appset-busybox2-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-appset-busybox3-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:16:57Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: rbd-appset-busybox3-placement
    namespace: openshift-gitops
    resourceVersion: "340296"
    uid: 3b274fa4-30eb-4132-b656-65791cf4589c
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-c1
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:16:57Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:16:57Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-appset-busybox3-placement-decision-1
    numberOfSelectedClusters: 1
- apiVersion: cluster.open-cluster-management.io/v1beta1
  kind: Placement
  metadata:
    annotations:
      cluster.open-cluster-management.io/experimental-scheduling-disable: "true"
      drplacementcontrol.ramendr.openshift.io/drpc-name: rbd-appset-busybox4-placement-drpc
      drplacementcontrol.ramendr.openshift.io/drpc-namespace: openshift-gitops
    creationTimestamp: "2024-02-29T18:17:58Z"
    finalizers:
    - drpc.ramendr.openshift.io/finalizer
    generation: 2
    name: rbd-appset-busybox4-placement
    namespace: openshift-gitops
    resourceVersion: "341312"
    uid: 5b0280ff-63d5-42bd-8184-63d56d3be4cc
  spec:
    predicates:
    - requiredClusterSelector:
        claimSelector: {}
        labelSelector:
          matchExpressions:
          - key: name
            operator: In
            values:
            - amagrawa-new-m2
    prioritizerPolicy:
      mode: Additive
    spreadPolicy: {}
  status:
    conditions:
    - lastTransitionTime: "2024-02-29T18:17:58Z"
      message: Placement configurations check pass
      reason: Succeedconfigured
      status: "False"
      type: PlacementMisconfigured
    - lastTransitionTime: "2024-02-29T18:17:58Z"
      message: All cluster decisions scheduled
      reason: AllDecisionsScheduled
      status: "True"
      type: PlacementSatisfied
    decisionGroups:
    - clusterCount: 1
      decisionGroupIndex: 0
      decisionGroupName: ""
      decisions:
      - rbd-appset-busybox4-placement-decision-1
    numberOfSelectedClusters: 1
kind: List
metadata:
  resourceVersion: ""
